# react-native-icon-flaticon

icon library for react native

## Installation

```sh
npm install react-native-icon-flaticon
```

## Usage
Under Developement


## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
